<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000046221499</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/8/27/MENH2220470A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0199</NUM_PARUTION>
<NUM_SEQUENCE>11</NUM_SEQUENCE>
<NOR>MENH2220470A</NOR>
<DATE_PUBLI>2022-08-28</DATE_PUBLI>
<DATE_TEXTE>2022-08-27</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000046221395">JORF n°0199 du 28 août 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 27 août 2022</TITRE>
<TITREFULL>Arrêté du 27 août 2022 fixant les montants journaliers de l'indemnité de sujétions spéciales de remplacement aux personnels assurant des remplacements dans le premier et le second degré</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique, le ministre de l'éducation nationale et de la jeunesse, le ministre de la transformation et de la fonction publiques et le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,<br/>Vu le décret n° 89-825 du 9 novembre 1989 modifié portant attribution d'une indemnité de sujétions spéciales de remplacement aux personnels assurant des remplacements dans le premier et le second degré,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000046221501</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/8/27/MENH2220470A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les montants journaliers de l'indemnité de sujétions spéciales de remplacement prévus à l'article 3 du décret du 9 novembre 1989 susvisé sont fixés ainsi qu'il suit :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Tranche kilométrique</th>
<th>
<br/>Montant</th>
</tr>
<tr>
<td align="center">
<br/>moins de 10 km</td>
<td align="center">
<br/>15, 94 €</td>
</tr>
<tr>
<td align="center">
<br/>de 10 à 19 km</td>
<td align="center">
<br/>21,04 €</td>
</tr>
<tr>
<td align="center">
<br/>de 20 à 29 km</td>
<td align="center">
<br/>26,16 €</td>
</tr>
<tr>
<td align="center">
<br/>de 30 à 39 km</td>
<td align="center">
<br/>30,87 €</td>
</tr>
<tr>
<td align="center">
<br/>de 40 à 49 km</td>
<td align="center">
<br/>36,86 €</td>
</tr>
<tr>
<td align="center">
<br/>de 50 à 59 km</td>
<td align="center">
<br/>42,89 €</td>
</tr>
<tr>
<td align="center">
<br/>de 60 à 80 km</td>
<td align="center">
<br/>49,24 €</td>
</tr>
<tr>
<td align="center">
<br/>tranche supplémentaire de 20 km</td>
<td align="center">
<br/>7,34 €</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000046221503</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/8/27/MENH2220470A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 13 septembre 1991 fixant les taux journaliers moyens de l'indemnité de sujétions spéciales de remplacement aux personnels assurant des remplacements dans le premier et le second degré est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000046221505</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/8/27/MENH2220470A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté, qui sera publié au Journal officiel de la République française, entre en vigueur le 1er janvier 2022.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 27 août 2022.</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale et de la jeunesse,</p>
<p>Pap Ndiaye</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Gabriel Attal</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
